.contact-us .banner-section {
  background: #3b464c url(../images-v2/banner-bg.jpg) no-repeat 0px 0px / cover;
  position: relative;
  width: 100%;
  height: 426px;
  border-bottom: 2px solid #ff8600;
  background-color: #3b464c;
}

@media only screen and (max-width:979px) {
  .contact-us .banner-section {
    height: auto;
  }
}

.contact-us .banner-section .container-fluid {
  height: 100%;
}

.contact-us .banner-section .banner-content {
  height: 100%;
  position: relative;
}

@media only screen and (max-width:979px) {
  .contact-us .banner-section .banner-content {
    height: auto;
  }
}

.contact-us .banner-section .banner-content .top-info {
  float: right;
  padding-top: 15px;
}

.contact-us .banner-section .banner-content .top-info ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

.contact-us .banner-section .banner-content .top-info ul li {
  display: inline-block;
  font-size: 21px;
  line-height: 21px;
  color: #9ca1a4;
  font-weight: 700;
  position: relative;
  margin-bottom: 15px;
}

@media only screen and (max-width:767px) {
  .contact-us .banner-section .banner-content .top-info ul li {
    font-size: 18px;
  }
}

.contact-us .banner-section .banner-content .top-info ul li.chat-now {
  padding-left: 40px;
  padding-right: 30px;
}

.contact-us .banner-section .banner-content .top-info ul li.chat-now:before {
  content: '';
  background: url(../images-v2/chat-icon.png) no-repeat left top;
  position: absolute;
  left: 8px;
  width: 27px;
  height: 26px;
}

.contact-us .banner-section .banner-content .top-info ul li.chat-now a {
  font-size: 21px;
  color: #9ca1a4;
  position: relative;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 700;
}

.contact-us .banner-section .banner-content .top-info ul li.phone-info {
  padding-left: 45px;
}

.contact-us .banner-section .banner-content .top-info ul li.phone-info:before {
  content: '';
  background: url(../images-v2/phone-icon.png) no-repeat left top;
  position: absolute;
  left: 6px;
  width: 25px;
  height: 25px;
}

.contact-us .banner-section .banner-content .text-block {
  clear: both;
  padding-top: 20px;
  text-align: center;
  color: #ffffff;
  margin-bottom: 20px;
  padding-bottom: 125px;
  position: relative;
}

@media only screen and (max-width:979px) {
  .contact-us .banner-section .banner-content .text-block {
    padding-bottom: 0px;
  }
}

.contact-us .banner-section .banner-content .text-block h1 {
  color: #ffffff;
  font-size: 64px;
  font-weight: 300;
  margin-bottom: 15px;
}

.contact-us .banner-section .banner-content .text-block p.sub-head {
  color: #ffffff;
  font-size: 19px;
  font-weight: 400;
}

.contact-us .banner-section .banner-content .text-block p.sub-head span {
  font-weight: 900;
}

.contact-us .banner-section .text-block .cta-button {
  padding-top: 65px;
  position: absolute;
  bottom: -100px;
  width: 100%;
  z-index: 10;
}

@media only screen and (max-width:979px) {
  .contact-us .banner-section .text-block .cta-button {
    position: static;
  }
}

.contact-us .banner-section .text-block .cta-button:before, .contact-us .banner-section .text-block .cta-button:after {
  content: '';
  display: table;
}

.contact-us .banner-section .text-block .cta-button p.alternate {
  color: #ffffff;
  padding-top: 10px;
  display: none;
}

.contact-us .banner-section .text-block .cta-button p.alternate a {
  color: #29b6f6;
  text-decoration: underline;
}

.contact-us .banner-section .text-block .cta-button p.alternate a:hover {
  text-decoration: none;
}

.contact-us .banner-section .text-block .cta-button .btn-orange {
  font-size: 42px;
  font-weight: 700;
  line-height: 45px;
  padding: 27px 105px;
  display: block;
  width: 490px;
  margin: 0 auto;
}

@media only screen and (min-width:500px) and (max-width:767px) {
  .contact-us .banner-section .text-block .cta-button .btn-orange {
    font-size: 35px;
    font-weight: 700;
    line-height: 45px;
    padding: 20px 40px;
	width:400px;
  }
}

@media only screen and (max-width:499px) {
  .contact-us .banner-section .text-block .cta-button .btn-orange {
	font-size: 35px;
    font-weight: 700;
    line-height: 45px;
    padding: 20px 40px;
	width:auto;
  }
}

.contact-us .banner-section .text-block .cta-button .window-version-check, .contact-us .banner-section .text-block .cta-button p.alternate {
  display: none;
}

.contact-us .banner-section .banner-content .geekbuddies {
  position: absolute;
  bottom: 0px;
}

@media only screen and (max-width:979px) {
  .contact-us .banner-section .banner-content .geekbuddies {
    display: none;
  }
}

.block-section.geekbuddies-section {
  margin-top: 120px;
  margin-bottom: 20px;
}

@media only screen and (max-width:767px) {
  .block-section.geekbuddies-section {
    margin-top: 100px;
  }
}

.block-section.geekbuddies-section .white-box {
  padding: 0px 60px;
}

@media only screen and (max-width:767px) {
  .block-section.geekbuddies-section .white-box {
    padding: 0px 10px;
  }
}

.geekbuddies-section .text-block .heading {
  font-size: 42px;
  color: #455a64;
  text-transform: uppercase;
  margin-bottom: 15px;
  font-weight: 300;
}

@media only screen and (max-width:767px) {
  .geekbuddies-section .text-block .heading {
    font-size: 32px;
  }
}

.geekbuddies-section .geekbuddy-facts {
  color: #455a64;
  padding: 20px 35px 20px 80px;
  position: relative;
}

@media only screen and (max-width:767px) {
  .geekbuddies-section .geekbuddy-facts {
    padding-right: 10px;
  }
}

.geekbuddies-section .geekbuddy-facts:before {
  content: '';
  background: url(../images-v2/facts.png) no-repeat left top;
  position: absolute;
  top: 25px;
  left: 0px;
  width: 61px;
  height: 61px;
}

.geekbuddies-section .geekbuddy-facts.fact1:before {
  background-position: 0px 0px;
}

.geekbuddies-section .geekbuddy-facts.fact2:before {
  background-position: 0px -61px;
}

.geekbuddies-section .geekbuddy-facts.fact3:before {
  background-position: 0px -122px;
}

.geekbuddies-section .geekbuddy-facts.fact4:before {
  background-position: 0px -183px;
}
